<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and complete the crossword.]]></rubric>
<imagepath>data/content/section_4/exercise_3/images/</imagepath>

<clue pictureclue="skatepark.jpg" word="skatepark"/>
<clue pictureclue="helmet.jpg" word="helmet"/>
<clue pictureclue="present.jpg" word="present"/>
<clue pictureclue="jump.jpg" word="jump"/>
<clue pictureclue="world.jpg" word="world"/>
<clue pictureclue="wall.jpg" word="wall"/>
<clue pictureclue="skateboard.jpg" word="skateboard"/>
<clue pictureclue="cousins.jpg" word="cousins"/>
<clue pictureclue="bruise.jpg" word="bruise"/>
<clue pictureclue="idea.jpg" word="idea"/>

</exercise>